/* path/to/your/custom.css */
.job-details-wrap h1 {
    font-size: 24px;
    color: #333;
}

.job-details-wrap h1,h2,h3,h4,h5,h6 {
    margin-bottom: 20px;
    font-weight: bold;
}

.job-details-wrap p {
    font-size: 16px;
    color: #555;
    line-height: 30px;
}

.job-details-wrap span {
    font-style: italic;
    color: #777;
}


.job-details-wrap > ul{
    margin-top: 15px;
    margin-bottom: 25px;
    padding: 0;
    list-style: none
}

.job-details-wrap > ul li {
    position: relative;
    font-size: 20px;
    font-weight: 500;
    font-family: cuprum,sans-serif;
    color: var(--text-color2);
    padding-left: 20px;
    margin-bottom: 10px;
    transition: all .42s ease-in-out
}

.job-details-wrap > ul li:hover {
    color: var(--primary-color1)
}

.job-details-wrap > ul li:last-child {
    margin-bottom: 0
}

.job-details-wrap > ul li::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 10px;
    height: 10px;
    background: var(--primary-color1);
    border-radius: 50%
}


.service-details-area img {
    max-width: 100%;
    height: auto;
}